﻿/* Navigatie */
.navbar-wrapper {
	z-index: 10000;
	font-size:14pt;
}

.navbar-default .navbar-toggle{

	color: #444444;
	padding:4px;
}
.navbar-default{
	min-height:0;
	border:0;
        border-color: #dcc73d !important;
    	background:#dcc73d !important;
    	box-shadow: inset 0 0px 0 rgba(255,255,255,.15),0 0px 0px rgba(0,0,0,.075);
    	margin-top: 0px;
    	border-radius: 0px;
    	height: 40px;
}
.nav{
	
}
@media (max-width:765px){
.nav > li {
  position: relative;
  display: block;
  background-color: #fff !important;
  border-bottom: 1px solid #fecc2f;
  z-index: 9999 !important;
  background: #fff !important;
}
}
.navbar-nav {
    float: right;
    margin: 0;
}
.navbar-collapse {
    padding-right: 0px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #ffffff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}
.container > .navbar-collapse {
  margin-right: -15px;
  margin-left: -30px;
}
.navbar-default .navbar-nav > li > a
{
	color:#000;
	text-shadow: none;
	padding-top:0;
	padding-bottom:0;
	text-transform: uppercase;
	text-decoration: none;
	font-size:17px;
	font-family: arial;
	height: 40px;
        line-height: 40px;
        z-index: 9999;

}
.navbar-default a{
	-webkit-transition-property: background;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-timing-function: linear; /* Standard syntax */;
	transition-property: background;
	transition-duration: 0.3s;
	transition-timing-function: linear;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #002855;
    background: #fff;
}

/* mouse over */
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background:#cdb82f;
	color:#000;
	box-shadow:none;
}
/* bij klik en bij .active */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
	background:#cdb82f;
	color:#000;
	box-shadow:none;
	height: 40px;
        line-height: 40px;
}
/* bij klik voor subitem */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
{
	background:#cdb82f;
	color:#000;
	box-shadow:none;
}
.dropdown-menu{
	padding:0;
	border:0;
	background:#fff;
	border-radius:0;
	border-top:1px solid #fecc2f;
}
.dropdown-menu > li{
	display:block;
	width:100% !important;
	border-bottom:1px solid #fecc2f;
}
.dropdown-menu > li a{
	line-height:24px;
	color:#002855;
	font-size:15px;
	padding-left:15px;
	padding-right:15px;
	display:block;
	width:100%;
}
.dropdown-menu > li > a:hover{
	background:#dcc73d !important;
	color:#000 !important;
}